h1, h2, h3, h4, h5, h6, p {
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-start: 0;
    margin-inline-end: 0
}
.wp-block-query{
	width:100%;
}

.editor-post-title{
	margin-bottom:30px;
}

.justificar{
	text-align: justify !important;
}
.block-admin-certificaciones{
	width: 100% !important;
}
.block-admin-certificaciones .components-placeholder.is-medium,
.block-admin-certificaciones .components-placeholder.components-placeholder{
	gap: 4px;
	padding: 12px 18px 17px 18px;
}

.wp-block-heading{
  line-height: 1.08 !important;
}
.theme-bioxnet-child .wp-block-social-links.redes-footer li a {
	background-color: var(--wp--preset--color--custom-color-1) !important;
	 width: 33px;
    height: 33px;
    border-radius: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.theme-bioxnet-child .wp-block-social-links.redes-footer .wp-social-link svg{
	width:auto;
    height: 16px;
}
.theme-bioxnet-child code{
	font-family: inherit;
}

.ingrediente-button .wp-block-bioxnet-icon.ui-icon{
	margin-left: auto;
}
.ingrediente-button:hover  .wp-block-bioxnet-icon.ui-icon .ui-icon__preview{
	color: var(--wp--preset--color--custom-color-4);
}

[data-sal|="blur-in"] {
  opacity: 0;
  filter: blur(10px);
}

[data-sal|="blur-in"].sal-animate,
body.sal-disabled [data-sal|="blur-in"],
body.block-editor-iframe__body [data-sal|="blur-in"]{
  opacity: 1;
  filter: blur(0);
}

[data-sal|="blur-in-left"] {
  opacity: 0;
  filter: blur(10px);
  transform: translateX(-10%);
}

[data-sal|="blur-in-left"].sal-animate,
body.sal-disabled [data-sal|="blur-in-left"],
body.block-editor-iframe__body [data-sal|="blur-in-left"] {
  opacity: 1;
  filter: blur(0);
  transform: none;
}

.column-border-style-column-l{
	border-left: 1px solid #b6b5ae;
}
.column-border-style-column-r{
	border-right: 1px solid #b6b5ae;
}
.column-border-style-column-b{
	border-bottom: 1px solid #b6b5ae;
}
.column-border-style-column-t{
	border-top: 1px solid #b6b5ae;
}


.border-style-columns{
	--border-color1-columns: #b6b5ae;
	border-bottom: 1px solid var(--border-color1-columns);
	border-top: 1px solid var(--border-color1-columns);
	border-right: 1px solid var(--border-color1-columns);
	border-left: 1px solid var(--border-color1-columns);
}
.border-style-columns.border-style-columns-bottom{
	border-top: 0 solid var(--border-color1-columns);
}


.border-style-columns .column{
	border-right: 1px solid var(--border-color1-columns);
}
.border-style-columns .column:last-child{
	border-right: 0 solid var(--border-color1-columns);
}

.wp-block-ui-mega-menu__menu_item_main .wrap-link-group {
    display: inline-flex !important;
    max-width: 100% !important;
    flex-wrap: wrap;
	justify-content: center;
}

.categoria-ingrediente-intro .summary h3{
  font-size: var(--wp--preset--font-size--x-large) !important
}
.post-ingredientes{
	display:grid;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)) !important;
}

.post-ingredientes li{
	border: 1px solid #ccc;
    margin: 0 0 -1px -1px !important;
    padding: 10px;
}
.column-sombrado-style-01{
    box-shadow: 0 1px 18px 0 rgba(0, 0, 0, 0.09);

}

.ingrediente-certificaciones__list{
	display: flex;
    flex-wrap: wrap;
}
.ingrediente-certificaciones__list li .ingrediente-certificaciones__name::after{
	content: ",";
    margin-right: 3px;
    margin-left: -2px;
}
.ingrediente-certificaciones__list li:last-child .ingrediente-certificaciones__name:after{
	display: none;
}

.hoja-numero{
	color: var(--wp--preset--color--custom-color-4);
	font-size: 55px;
}
.hoja-numero:after{
	content: "";
	display:inline-block
}

.monday-wrapper {
    padding: 2rem;
    background: #f5f5f5;
    border-radius: 20px;
}

.monday-wrapper iframe {
    width: 100%;
	height: 820px;
    border: 0;
	
}

.monday-wrapper div[data-testid="card-layout"]{
	background: #FFF !important;
}

.full-width-mobile.columns{
	width: 100%;
}

.menu-marcas-main{
	position: static !important;
    opacity: 1 !important;
    visibility: visible !important;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0) !important;
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: repeat(8, auto);
    grid-auto-columns: 1fr;
    column-gap: 20px;
    row-gap: 4px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.menu-marcas-main li{
	  break-inside: avoid;
  page-break-inside: avoid;
}
.menu-marcas-main li p{
	 margin: 0 !important;
}
.menu-marcas-main .post-title-wrap{
	color: #000 !important;
	padding: 4px 8px 4px 8px;
}

.menu-marcas-main .post-title-wrap:before, .ingredientes-menu a:before{
	border-radius: 7px !important;
}

.grid-border .wp-block-group{
	border: 1px solid #ccc;
    margin: 0 0 -1px -1px !important;
	padding: 15px;
}

.wp-block-group.caracteristica-ingrediente{
    padding-bottom: 20px;
    display: grid;
    grid-template-columns: 46px repeat(1, 1fr);
    grid-column-gap: 10px;
}
.wp-block-group.caracteristica-ingrediente .wp-block-paragraph,
.wp-block-group.caracteristica-ingrediente .wp-block-group{
	    margin-block-start: 0;
}

.wp-block-group.grid-call-to-action-ingrediente{
 display: flex;
 gap: 22px;
 padding-right: 30px;
}
.wp-block-group.grid-call-to-action-ingrediente .wp-block-bioxnet-link-group{
 max-width:57% !important;
}
.wp-block-group.grid-call-to-action-ingrediente img{
    max-width:100% !important;
	height:auto;
}
.wp-block-group.grid-call-to-action-ingrediente p.separador-group{
 text-align: center;
}
/* Blog
------------------------------------------ */
.blog-list-staggered {
	display: grid !important;
	grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
	gap: 30px !important;
	list-style: none;
	padding: 0;
	margin: 0;
}

.blog-list-staggered li {
	position: relative;
	overflow: hidden;
}

.blog-list-staggered li .wp-block-post-featured-image,
.blog-list-staggered li .wp-block-post-featured-image a,
.blog-list-staggered li .wp-block-post-featured-image img{
	    height: 90vh !important;
}

.blog-list-staggered li .wp-block-cover img{
	transform: scale(1);
	transform-origin: center;
	transition: transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
	will-change: transform;
}

.blog-list-staggered li:hover .wp-block-cover img{
	transform: scale(1.2);
}

.blog-list-staggered li .wp-block-cover .wp-block-cover__inner-container{
	position:static;
}

.blog-list-staggered li .wp-block-post-excerpt__excerpt{
	color: #FFF !important;
	max-width:60%;
}

.blog-list-staggered > li:nth-child(3n + 1) {
	grid-column: 1 / -1;
}

/* Contenedor del botón */
.blog-list-staggered li .wp-block-bioxnet-leer-mas {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	pointer-events: none;
}

/* El enlace sí recibe el clic */
.blog-list-staggered li .btn-leer-mas {
	display: inline-flex;
	align-items: center;
	justify-content: center;

	opacity: 0;
	transform: translate(-50%, -50%) scale(0.85);
	transition:
		opacity 0.25s ease,
		transform 0.25s ease;

	pointer-events: auto;
	will-change: transform;
}

.blog-list-staggered li.is-button-following .btn-leer-mas {
	opacity: 1;
}

/* contacto
------------------------------------------ */

.contacto-formulario-blue form{
	background-color: var(--wp--preset--color--custom-color-1);
	padding: 20px;
    border-radius: 10px;
}
.contacto-formulario-blue input[type="email"], 
.contacto-formulario-blue input[type="number"], 
.contacto-formulario-blue input[type="search"], 
.contacto-formulario-blue input[type="text"], 
.contacto-formulario-blue input[type="tel"], 
.contacto-formulario-blue input[type="url"], 
.contacto-formulario-blue input[type="password"], 
.contacto-formulario-blue textarea,
.contacto-formulario-blue select{
	border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.contacto-formulario-blue input[type="email"]:focus, 
.contacto-formulario-blue input[type="number"]:focus, 
.contacto-formulario-blue input[type="search"]:focus, 
.contacto-formulario-blue input[type="text"]:focus, 
.contacto-formulario-blue input[type="tel"]:focus, 
.contacto-formulario-blue input[type="url"]:focus, 
.contacto-formulario-blue input[type="password"]:focus, 
.contacto-formulario-blue textarea:focus, 
.contacto-formulario-blue select:focus{
	border-right: 1px solid var(--wp--preset--color--custom-color-2);
    border-left: 1px solid var(--wp--preset--color--custom-color-2);
    border-top: 1px solid var(--wp--preset--color--custom-color-2);
    border-bottom: 1px solid var(--wp--preset--color--custom-color-2);
}

.contacto-formulario-blue input[type="submit"]{
	background-color: var(--wp--preset--color--custom-color-2);
	color: #FFF;
	width:100%;
	border-radius:5px;
	height: 58px;
}
.contacto-formulario-blue input[type="submit"]:hover{
	background-color: #0994ff;
	color: #FFF;
}


.contacto-formulario label {
    display: block;
    margin-bottom: 5px;
    color: #FFF;
    letter-spacing: .05em;
    font-size: 15px;
    line-height: 16px;
}
.contacto-formulario input[type="email"], 
.contacto-formulario input[type="number"], 
.contacto-formulario input[type="search"], 
.contacto-formulario input[type="text"], 
.contacto-formulario input[type="tel"], 
.contacto-formulario input[type="url"], 
.contacto-formulario input[type="password"], 
.contacto-formulario textarea,
.contacto-formulario select{
    margin-top: 4px;
	border-right: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
}

.contacto-formulario input[type="email"]:focus, 
.contacto-formulario input[type="number"]:focus, 
.contacto-formulario input[type="search"]:focus, 
.contacto-formulario input[type="text"]:focus, 
.contacto-formulario input[type="tel"]:focus, 
.contacto-formulario input[type="url"]:focus, 
.contacto-formulario input[type="password"]:focus, 
.contacto-formulario textarea:focus, 
.contacto-formulario select:focus{
	border-right: 2px solid var(--wp--preset--color--custom-color-2);
    border-left: 2px solid var(--wp--preset--color--custom-color-2);
    border-top: 2px solid var(--wp--preset--color--custom-color-2);
    border-bottom: 2px solid var(--wp--preset--color--custom-color-2);
}


.contacto-formulario input[type="submit"]{
	background-color: var(--wp--preset--color--custom-color-2);
	color: var(--wp--preset--color--custom-color-1);
	width:100%;
	border-radius:5px;
	height: 58px;
}
.contacto-formulario input[type="submit"]:hover{
	background-color: var(--wp--preset--color--custom-color-3);
	color: #FFF;
}
@media (max-width: 800px) {
	footer .wp-block-social-links{
		width:100%;
	}
	.theme-bioxnet-child .has-x-large-font-size {
		font-size: clamp(36px, 5vw, 52px) !important;
	}

	.theme-bioxnet-child .has-large-font-size {
		font-size: clamp(30px, 4vw, 42px) !important;
	}

	.theme-bioxnet-child .has-medium-font-size {
		font-size: clamp(24px, 3vw, 32px) !important;
	}
	.theme-bioxnet-child .has-x-large-font-size br,.theme-bioxnet-child .has-large-font-size br, .theme-bioxnet-child .has-medium-font-size br{
		display: none;
	}
	.theme-bioxnet-child h1.wp-block-heading{
    font-size: clamp(34px, 5vw, 42px);
	}

	.theme-bioxnet-child h2.wp-block-heading{
		font-size: clamp(30px, 4.5vw, 38px);
	}

	.theme-bioxnet-child h3.wp-block-heading{
		font-size: clamp(26px, 4vw, 32px);
	}

	.theme-bioxnet-child h4.wp-block-heading{
		font-size: clamp(24px, 3vw, 28px);
	}

	.theme-bioxnet-child h5.wp-block-heading{
		font-size: clamp(20px, 2.5vw, 24px);
	}

	.theme-bioxnet-child h6.wp-block-heading{
		font-size: clamp(18px, 2vw, 20px);
	}
	.wp-block-group.categorias-footer{
		        gap: 10px !important;
        padding: 20px 0;
        width: 100%;
        border-top: 1px solid #4d698d;
        border-bottom: 1px solid #4d698d;
        margin-block-start: 20px;
        margin-block-end: 20px;
	}
	.wp-block-group.grid-certificaciones{
		grid-template-columns: repeat(2, 1fr);
	}
	.wp-block-group.grid-border {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.wp-block-ui-mega-menu:hover>.wp-block-navigation__submenu-container {
        overflow-y: auto;
    }
	.menu-marcas-main {
       padding-top: 10px;
        padding-bottom: 16px;
        overflow-y: scroll;
        display: block;
	    overflow-y: scroll;
    }
	.menu-marcas-main li {
		margin-bottom: 10px;
    }
	.menu-marcas-main li:last-child {
		margin-bottom: 16px;
    }
}

@media (max-width: 682px) {
	.wp-block-group.ingredientes-menu{
	grid-template-columns: repeat(1, minmax(0, 1fr));
		margin-block-start: 10px;
	}
	.wp-block-group.grid-border {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	.wp-block-group.grid-certificaciones{
		grid-template-columns: repeat(1, 1fr);
	}
	.wp-block-group.ingredientes-menu .wrap-link-group  {
		display: grid !important;
		grid-template-columns: 50px repeat(1, 1fr);
		grid-column-gap: 10px;
		width: 100%;
		margin-block-end: 10px;
        padding: 0 10px;
		align-items: center;
	}
	.wp-block-group.ingredientes-menu .wrap-link-group .wp-block-image img {
		width: 40px;
	}
	.wp-block-group.ingredientes-menu .wrap-link-group .has-text-align-center,
	.wp-block-group.ingredientes-menu .wrap-link-group p{
		text-align:left;
	}
	.border-style-columns .column{
	 border-right: 0 solid var(--border-color1-columns);
	 border-bottom: 1px solid var(--border-color1-columns);
	}
	.border-style-columns .column:last-child{
		border-right: 0 solid var(--border-color1-columns);
		border-bottom: 0 solid var(--border-color1-columns);
	}
	.monday-wrapper {
    padding: 5px;
    background: transparent;
   }
	.post-ingredientes{
	display:grid;
	grid-template-columns: 1fr  !important;
}
	.wp-block-group.grid-call-to-action-ingrediente {
    grid-column-gap: 6px;
    gap: 6px;
    margin-block-end: 30px;
   padding-right: 0;
}
	

.wp-block-group.grid-call-to-action-ingrediente .wp-block-bioxnet-link-group{
 max-width:100% !important;
}
	
}
